/*     86016 : 한줄 텍스트      */
.text__86016__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__86016__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__86016__ p {font-size:30px;}
}

/*     86017 : 버튼형 타이틀      */
.button_title__86017__ {font-size:0; }
.button_title__86017__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__86017__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__86017__ p {letter-spacing:.3em;}
}

/*     86018 : 장문 텍스트      */
.textarea__86018__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__86018__ p {font-size:15px; line-height:1.6em;}
}

/*     86019 : 한줄 텍스트      */
.text__86019__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__86019__ p a {color:#000000; text-decoration:none;}

/*     86021 : 공백      */
.solid_line__86021__ {box-sizing:border-box;display:block;position:relative;width:100%;height:42px}
.solid_line__86021__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__86021__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__86021__ {height:10px}
}

/*     86022 : 이미지      */
.img__86022__ {max-width:100%;}
.img__86022__ * {box-sizing:border-box;}
.img__86022__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__86022__ img {width:px; max-width:100%; vertical-align:top;}

/*     86024 : 공백      */
.solid_line__86024__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__86024__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__86024__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__86024__ {height:15px}
}

/*     86026 : 이미지 리스트 (타일형)      */
.img_tile__86026__ {overflow:hidden}
.img_tile__86026__ .img_inner {margin:0 -5px}
.img_tile__86026__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__86026__ * {box-sizing:border-box}
.img_tile__86026__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__86026__ .itema {display:block}
.img_tile__86026__ .figure {display:block}
.img_tile__86026__ .figure img {width:100%;vertical-align:top}
.img_tile__86026__ .caption {display:none;margin-top:10px}
.img_tile__86026__ .caption > span {display:block}
.img_tile__86026__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__86026__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__86026__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__86026__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__86026__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__86026__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__86026__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__86026__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__86026__ .item {width:100%}
.col_m_2__86026__ .item {width:50%}
.col_m_3__86026__ .item {width:33.3333%}
.col_m_4__86026__ .item {width:25%}
.col_m_1__86026__ .item,
.col_m_2__86026__ .item2n,
.col_m_3__86026__ .item3n,
.col_m_4__86026__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__86026__ .item,
	.col_m_2__86026__ .item2n,
	.col_m_3__86026__ .item3n,
	.col_m_4__86026__ .item4n {clear:none}

	.col_t_1__86026__ .item {width:100%}
	.col_t_2__86026__ .item {width:50%}
	.col_t_3__86026__ .item {width:33.3333%}
	.col_t_4__86026__ .item {width:25%}
	.col_t_5__86026__ .item {width:20%}
	.col_t_6__86026__ .item {width:16.6666%}
	.col_t_1__86026__ .item,
	.col_t_2__86026__ .item2n,
	.col_t_3__86026__ .item3n,
	.col_t_4__86026__ .item4n,
	.col_t_5__86026__ .item5n,
	.col_t_6__86026__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__86026__ .caption {margin-top:15px}
	.img_tile__86026__ .caption > span.content {margin-top:10px}

	.text_sml__86026__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__86026__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__86026__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__86026__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__86026__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__86026__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__86026__ .item,
	.col_t_2__86026__ .item2n,
	.col_t_3__86026__ .item3n,
	.col_t_4__86026__ .item4n,
	.col_t_5__86026__ .item5n,
	.col_t_6__86026__ .item6n {clear:none}

	.col_pc_1__86026__ .item {width:100%}
	.col_pc_2__86026__ .item {width:50%}
	.col_pc_3__86026__ .item {width:33.3333%}
	.col_pc_4__86026__ .item {width:25%}
	.col_pc_5__86026__ .item {width:20%}
	.col_pc_6__86026__ .item {width:16.6666%}
	.col_pc_1__86026__ .item,
	.col_pc_2__86026__ .item2n,
	.col_pc_3__86026__ .item3n,
	.col_pc_4__86026__ .item4n,
	.col_pc_5__86026__ .item5n,
	.col_pc_6__86026__ .item6n {clear:both}
}

/*     86027 : 공백      */
.solid_line__86027__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__86027__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__86027__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__86027__ {height:20px}
}

/*     86041 : 이미지 (모바일/PC 출력 구분)      */
.img__86041__ {max-width:100%}
.img__86041__ * {box-sizing:border-box}
.img__86041__ a {display:block;vertical-align:top}
.img__86041__ img {vertical-align:top}
.img__86041__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__86041__ .img_m {display:none;}
	.img__86041__ .img_pc {display:block;}
	.img__86041__ .img_pc img {width:px;}
}

/*     90410 : 버튼      */
.button_wrap__90410__ {margin-left:-16px;}
.button_wrap__90410__:after {content:'';display:block;clear:both;}
.button__90410__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__90410__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__90410__ {max-width:390px;}
	.button__90410__ a {padding:15px 25px;font-size:15px}
	.button__90410__ a:hover {background-color:#102a6a;color:#fff;}
}

